.products{
    background: url("/static/img/Акционная продукция.png") center no-repeat;
    background-size: cover;
    /*max-height: 2064px;*/
    /*height: 100%;*/
    padding-top: 170px;
}

.products .main-title{
    padding: 80px 0 30px;
}

.products-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 54px;
    padding-bottom: 132px;
}

.product-block{
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-block1{
    width: 1440px;
    height: 275px;
    border: 2px dashed #8BD1F0;
    margin: auto;
    gap: 50px;
}

.product-block1-1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
}



.product-block2-block3{
    display: flex;
    justify-content: center;
    align-items: center;
}

.product-block2{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 1192px;
    height: 425px;
    border: 2px dashed #8BD1F0;
    background: #7D69AF;
}

.product-block2-1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 42px;
}

.product-block2-1-1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 42px;
}



.product-block3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 425px;
    border: 2px dashed #8BD1F0;
}

.product-block3-1{
    display: flex;
    justify-content: center;
    align-items: center;
}



.product-block4{
    width: 1440px;
    height: 695px;
    border: 2px dashed #8BD1F0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.product-block4-1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 39px;
    max-width: 1440px;
    width: 100%;
}

.product-block4-1-1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 39px;
}


.product-block4-2{
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 85px;
    max-width: 1440px;
    width: 100%;
}

.product-block4-2-inner{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 22px;
}

.product-block4-2-1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 22px;
}




.product-image-block{
    max-width: 196px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.product-image-block1{
    width: 250px;
    height: 303px;
    border: 2px dashed #8BD1F0;
    background: #7D69AF;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-image-block > img{
    height: 196px;
}

.product-image-block1 > img{
    height: 196px;
    margin-top: 20px;
}

.product-image-block > p,
.product-image-block1 > p{
    color: #FFF;
    text-align: center;
    font-family: CongenialMedium;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    height: 100px;
    margin: -25px 0 0;
}



.store-block{
    padding: 80px 0 100px;
}

.store-block > p{
    color: #3B2774;
    text-align: center;
    font-family: CongenialBold;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0 auto;
    border-radius: 10px;
    background: #8BD1F0;
    width: 940px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.image-stores {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 25px;
    padding-top: 20px;
}

.image-stores1{
    width: 997px;
}

.image-stores2{
    width: 651px;
}


.store-table{
    width: 940px;
    max-height: 482px;
    height: 100%;
    overflow-y: scroll;
    margin: auto;
}

.store-table .table-bordered > tbody > tr {
    height: 60px;
}

.store-table .table-bordered > tbody > tr > td {
    border-bottom: solid 1px rgba(255, 255, 255, 0.35);
    font-family: "CongenialBold";
    font-weight: 700;
}

.store-table .column-2{
    text-transform: uppercase;
    padding-left: 16px;
    width: 336px;
}

.store-table .column-3{
    border-left: solid 1px #8BD1F0;
    padding-left: 38px;
}

.store-table .table{
    margin-bottom: 0;
}

.store-table::-webkit-scrollbar {
    width: 9px;
    border-radius: 16px;
    background: rgba(255, 255, 255, 0.30);
}

.store-table::-webkit-scrollbar-thumb {
    width: 9px;
    height: 118px;
    border-radius: 16px;
    background: #8BD1F0;
}
